#Carousel{position:relative;float:left;width:100%;margin:6px 0 0 0;background:#fff;height:540px;}
#CarouselView{position:relative;margin:0;float:right;width:940px;height:540px;overflow:hidden;z-index:100;background:#fff url(CSS/CarouselBG.jpg) repeat-x;}
#CarouselSlider{position:absolute;top:0px;left:0px;height:100%;width:300%;margin:0;}
#CarouselView .Slide{position:relative;float:left;width:940px;height:540px;background: url(CSS/Loading.gif) 50% 50% no-repeat;}
#CarouselView .Slide img{position:absolute;top:0;left:0;}
#CarouselControls{position:absolute;bottom:20px;left:0px;width:940px;text-align:center;display:none;z-index:6;}
#CarouselControlsFadedBG{position:absolute;bottom:0px;left:0px;width:940px;height:60px;background:#fff;display:none;opacity:0.3;z-index:5;}
#CarouselControlsShopButtons{position:absolute;bottom:14px;right:20px;height:28px;display:none;z-index:6;}
#CarouselControlsShopButtons a{margin:0 0 0 12px;}

#CarouselControls a{color:#fff;text-decoration:none;margin:0 4px;}
#CarouselSlides{position:relative;float:left;width:940px;margin:20px 0;display:none;}
#CarouselSlides img{position:relative;float:left;width:150px; margin:6px;}

#CarouselView .BannerTextHolder{position:absolute;top:0;left:0;width:920px;font-family: "futura-pt",sans-serif; font-style: normal; font-weight: 300;text-align:center;}
#CarouselView .BannerTextHolder a:hover{text-decoration:none;}
#CarouselView .BannerHeadline{display:block;clear:left;margin:10px 0 0 0;font-size:42px;color:#000;}
#CarouselView .BannerStrapline{display:block;clear:left;margin:0;font-size:24px;color:#000;margin:0 0 10px 0;}
#CarouselView .BannerBody{display:block;clear:left;margin:0;font-size:18px;font-weight:normal;color:#444;}

